#!/bin/bash

echo "***** INSTALL HOMEBREW PACKAGES *****"

ROOTDIR=$(cd "$(dirname "$0")/.." && pwd)

# Install required tools
brew install \
	bat \
	diff-so-fancy \
	fd \
	fish \
	fzf \
	git \
	git-interactive-rebase-tool \
	less \
	neovim \
	ripgrep \
	tree

# Install optional tools (prompted by fzf)
"$ROOTDIR/install/install-brew-extra.fish"

echo
